Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 16:34:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery لقد قمت بالطلب منذ 16.11 ولم يتم التوصيل حتى الان .. 
يتم ارسال رساله خارج لتوصيل طلبك ثم لم نستطيع ان نجدك ولا احد يكلمني على الهاتف ولا احد يأتي لتسليم الطلب .. 

I order on 16.November and until now I haven’t received my order..
I receive massage said  your order is out for delivery than they sent me  we missed you!  nobody called me and nobody came! 

So when I will receive my order???
And what’s the problem? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5309526